{
  "id": 3356258,
  "name": "The People of the State of Illinois ex rel. Meyer Greenberg, defendant in error, v. H. S. Gratch, plaintiff in error",
  "name_abbreviation": "People ex rel. Greenberg v. Gratch",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,839",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 441,
    "ocr_confidence": 0.504,
    "sha256": "4a3237e0232cb54c0c541ccb09c0f8978ec4e758fe2b3280a36f42ae7be2d47a",
    "simhash": "1:87018ccfe96eb3b0",
    "word_count": 70
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Meyer Greenberg, defendant in error, v. H. S. Gratch, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Arthur J. Goldberg, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Meyer Greenberg, defendant in error, v. H. S. Gratch, plaintiff in error.\nGen. No. 37,839.\nOpinion filed February 25, 1935.\nArthur J. Goldberg, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0626-02",
  "first_page_order": 660,
  "last_page_order": 660
}
